﻿body {
  /* background-color:lightgray; */
  /* background: url(back.jpg) no-repeat center center fixed;
  -webkit-background-size:cover;
  -moz-background-size: cover;
  -o-background-size: cover; */
  background-size: 100%;
  align-content: center;
}

.container {
	width:60%;
	margin-left: auto;
	margin-right: auto;
 background-color:#A8A8A8;
 height: auto;
}
.container1{
  	width:60%;
    width:60%;
  	margin-left: auto;
  	margin-right: auto;
   background-color:#A8A8A8;
   height: auto;
}
@media only screen and (max-width: 600px) {
  .container {background: #E3E0CF;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .container {background: #AD9D84;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  .container{background:#ADA4C7;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .container{background: #96937A;}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  .container {background: #A8A8A8;}


#links {
  background-color:#54524f;
  font-family: sans-serif;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  border-top: thick groove #EFEFEF;

}

li {
  display: inline;
  padding-right: 30px;

}

a {
  text-decoration: none;
  color: white;
	/*this removes the underline from the links*/
}
a:hover
{
  color:black;
 }

h1 {
  color: white;
  font-size: 70px;
  font-family: sans-serif;
  text-align: center;
  /* border-bottom:medium brown; */
  padding: 5px;
}

h2{
	color: darkslategray;
	text-align: center;
}
h3 {
  color: red;
  margin-left: 40px;
 text-shadow: 5px 10px 8px #888888;
}
h5{
color:black;
font-family: sans-serif;
margin: 10%;
font-size:20px;
}

.large-font {
  font-size: 48px;
}

.xlarge-font {
  font-size: 64px;
  color: white;
}

}
#box p{
	margin: 10px;
	color:aliceblue;
	/* font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", "sans-serif";
} */

	}
p {
  color: black;
  margin-left: 40px;
  margin-right: 40px;
  text-align: justify;
}

img {
 width: 250px;
 margin-left: 25px;
 /* border:2px solid white; */
 padding:7px;
 box-sizing: content-box;
}
 img:hover {
  transform: scale(1.25);
  border: 4px solid black;
  background-color: gray;}

  .hov {
   width: 250px;
   height: 300px;
   margin-left: 25px;
   border:2px solid white;
   padding:7px;
   box-sizing: content-box;
   float: left;

  }
  .hov:hover {
    transform: scale(1.25);
    border: 4px solid black;
    background-color: gray;}


/*
 #tech{
  margin:auto; */

}
#bio{
 width:60%;
/* float: left; */
/* background-color: gray; */
/* margin-left: 5%;
margin-right: 5%; */
align-items: center;
}



#resume{
   align-items: center;
   float: center;

}


#skill{
  /* float: right; */ */
	 width:100%;
	 padding: 5%;
 /* margin: 10%;
	margin-left:10%; */
   /* clear: both; */
 align-items:center;
}
.column {
 float: left;
  width: 100%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}


.flip-card {
  background-color: transparent;
  width: 300px;
  height: 250px;
  perspective: 1000px;
  float: left;
  padding: 1%;
}

.flip-card-inner {
  position: relative;
  width: auto;
  height: auto;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 15px 0 rgba(0,0,0,0.2);
     background-color:white;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;

}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color:white;
   color: Black;
   transform: rotateY(180deg);

}

.contact{

margin-left:35%


}
#footer {
	clear: both;
  background-color: black;
  color: white;
  padding-top: 15px;
  padding-bottom: 70px;
  background-size: 130px;
  font-family: sans-serif;
  font-size: 12px;
  margin-top: 25px;
}
